### Hierarchy

- PaymentRequestEventMap

## Index

### Properties

- shippingaddresschange
- shippingoptionchange

## Properties

### shippingaddresschange

shippingaddresschange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10872

### shippingoptionchange

shippingoptionchange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10873

Generated using TypeDoc